build.xml.data.CRC32=84a8c1be
build.xml.script.CRC32=985568be
build.xml.stylesheet.CRC32=958a1d3e
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=84a8c1be
nbproject/build-impl.xml.script.CRC32=46bc2b54
nbproject/build-impl.xml.stylesheet.CRC32=65b8de21
